Subject: multipart xyz visualisation...

From: Steve Todd <[email-masked]>
Date: Mon, 3 May 1999 10:42:09 +0000 (GMT)

Hi there...

I am looking for a piece of software that allows you to visualise and 
animate multipart xyz files. I have used software such as Re_View from Dr 
Gosper but it appears to have a limit of 50 "sections" and my output 
files are around 500-1000 "sections" ...

Does anyone know of any software capable of animating files this big ?

Cheers for any advice and I will sumarise later...

Steve

Email: [email-masked]

Snailmail: Dr Stephen Todd
           c/o Gruppo di Chimica Teorica
           Dipartimento di Chimica Fisica
           Universita' degli Studi di Padova
           Via Loredan 2
           I-35131
           Padova
           Italy